body {
font-family: Arial,sans-serif;
width:98%;
}



.table {
    display: table;
    margin-bottom: 0;
    padding: 0;
}
.table-body {
margin-top:35px;
}



.table-row {
    display: table-row;
    padding: 0px;
    float: left;
width:100%;
}


.table-body .table-row.odd {
    background: #F8FDFF;
}

.table-cell {
    display: table-cell;
     padding:0px 5px;
line-height:21px;
font-size:14px;
}
.table-cell p {
padding:0px;
line-height:21px;
font-size:14px;
margin:0px;

}

.table-cell p a {
color: #5381ac;
text-decoration:none;
}


.table-cell p a:hover {
color:#729abd;
border-bottom:1px dotted #729abd;
}

.table .table-headers {
background-color: #6094c1;
font-weight:700;
text-transform: uppercase;
padding-top:15px;
padding-bottom:15px;
position:fixed;
top:0px;
color:#252C58;
z-index:50;
}

.table .table-headers .table-cell {
font-size:11px;
}


header, footer, .sticky-header {
display:none;

}

.table .table-body {
postion:relative;
top:35px;
}